:root {
    --whitespace: 100px;
    --multinavbar-offcanvas-BgColor: rgba(51, 69, 114, 0.9);
    --multinavbar-hamburger-Color: rgba(51, 69, 114, 0.9);
}

.btn-hamburger {
    color: rgba(51, 69, 114, 0.9) !important;
}

.parallax {
    background-repeat: repeat;
}

.divider {
    max-width: 40px;
}

@font-face { /* betűtípus a szövegekhez */
    src: url(../font/Calibri Regular.ttf);
    font-family: Calibri1;
}

@font-face {/* betűtípus a címekhez */
    src: url(../font/Calibri Bold.ttf);
    font-family: Calibri2;
}

#topbar {
    background-color: #334572;
}

#topbar mark {
    background-color: #D60B52;
    color: #fff;
    padding: 5px 40px;
    border-radius: 40px;
}

#topbar mark:hover, mark:focus  {
    background-color: #A50A46;
}

#multi mark {
    background-color: #83B84D;
    color: #fff;
    padding: 10px 40px;
    border-radius: 40px;
}

#multi mark:hover, mark:focus  {
    background-color: #618438;
}

#parallax {
    background-image: url(../img/fo1.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax .btn {
    background-color: #851450;
    color: #fff;
    padding: 10px 40px;
    border-radius: 40px;
}  

#parallax2 {
    background-image: url(../img/motto.jpg);
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

#parallax2 mark {
    background-color: #851450;
    color: #fff;
    padding: 10px 40px;
}

#parallax2 h2 {
    line-height: 150%;
    color: #fff;
}
    
#parallax3 {
    background-image: url(../img/fo.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax4 {
    background-image: url(../img/csoport2.png);
    background-position: center center;
    background-size: cover;
}

#parallax5 {
    background-image: url(../img/hatter-1.png);
    background-position: center center;
    background-size: cover;
}

#parallax6 {
    background-image: url(../img/gyogy-01.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax7 {
    background-image: url(../img/gyogy-02.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax8 {
    background-image: url(../img/pszicho.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax9 {
    background-image: url(../img/blog.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax10 {
    background-image: url(../img/blog1.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax11 {
    background-image: url(../img/csoport3.png);
    background-position: center center;
    background-size: cover;
}

#parallax12 {
    background-image: url(../img/blog8.png);
    background-position: center center;
    background-size: cover;
}

#parallax13 {
    background-image: url(../img/timi2.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax14 {
    background-image: url(../img/blog4.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax15 {
    background-image: url(../img/nyelv1.jpg);
    background-position: center center;
    background-size: cover;
} 

#parallax16 {
    background-image: url(../img/gyogytorna.jpg);
    background-position: top center;
    background-size: cover;
} 

#parallax17 {
    background-image: url(../img/artiku2.jpg);
    background-position: center center;
    background-size: cover;
} 

#parallax18 {
    background-image: url(../img/blog_nyelvi.jpg);
    background-position: center center;
    background-size: cover;
} 

#parallax19 {
    background-image: url(../img/fo2.png);
    background-position: center center;
    background-size: cover;
} 

#parallax20 {
    background-image: url(../img/szorong2.png);
    background-position: center center;
    background-size: cover;
} 

#parallax21 {
    background-image: url(../img/hangejtes3.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax22 {
    background-image: url(../img/beill1.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax23 {
    background-image: url(../img/hrg1.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax24 {
    background-image: url(../img/tehetseg1.jpeg);
    background-position: center center;
    background-size: cover;
}

#parallax25 {
    background-image: url(../img/tanul2.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax26 {
    background-image: url(../img/neveles2.webp);
    background-position: center center;
    background-size: cover;
}

#parallax27 {
    background-image: url(../img/ped1.webp);
    background-position: center center;
    background-size: cover;
}

#parallax28 {
    background-image: url(../img/karrier1.webp);
    background-position: center center;
    background-size: cover;
}

#parallax29 {
    background-image: url(../img/tartas2.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax30 {
    background-image: url(../img/motiv1.webp);
    background-position: center center;
    background-size: cover;
}

#parallax31 {
    background-image: url(../img/gyogytes3.webp);
    background-position: center center;
    background-size: cover;
}

#parallax32 {
    background-image: url(../img/erzelmi1.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax33 {
    background-image: url(../img/allat5.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax34 {
    background-image: url(../img/deveny2.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax35 {
    background-image: url(../img/szulok.webp);
    background-position: top center;
    background-size: cover;
}

#parallax36 {
    background-image: url(../img/lego.jpg);
    background-position: center center;
    background-size: cover;
}

#parallax37 {
    background-image: url(../img/auti.webp);
    background-position: center center;
    background-size: cover;
}

#parallax38 {
    background-image: url(../img/asztalnal.webp);
    background-position: center center;
    background-size: cover;
}

#parallax39 {
    background-image: url(../img/tablanal.webp);
    background-position: center center;
    background-size: cover;
}

#parallax40 {
    background-image: url(../img/toparton.webp);
    background-position: top center;
    background-size: cover;
}

#parallax41 {
    background-image: url(../img/tsmt3.webp);
    background-position: center center;
    background-size: cover;
}

#mibentudunksegiteni {
    background-image: url(../img/hatter-2.png);
    background-position: center center;
    background-size: cover;
}

#parallax5 img {
    border-radius: 50%;
    width: 70%;
    min-width: 0;
}

#parallax5 h2 {
    color: #D60B52;
} 

#parallax5 {
    font-size: 18px;
    color: #334572;
} 

#mibentudunksegiteni .parallax-cover {
       background-color: rgba(249, 255, 255, 0.3);
       background-repeat:repeat-x;
}

#mibentudunksegiteni article img {
    border-radius: 50%;
    width: 90%;
    min-width: 0;
}

#tagok1 article img {
    border-radius: 50%;
    width: 90%;
    min-width: 0;
}

#tagok2 article img {
    border-radius: 50%;
    width: 90%;
    min-width: 0;
}

#tagok3 article img {
    border-radius: 50%;
    width: 90%;
    min-width: 0;
}

#humansegito .parallax-cover {
       background-color: rgba(249, 255, 255, 0.3);
       background-repeat: repeat-y;
}

.btn {
    background-color: #D60B52;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#blog3 .btn {
    background-color: #D60B52;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#udvozlunk .btn {
    background-color: #D60B52;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#udvozlunk h1 {
    color: #83B84D;
}

#mibentudunksegiteni .btn {
    background-color: #83B84D;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#gyogyped h4 {
    color: #83B84D;
}

#gyogytorna h4 {
    color: #83B84D;
}

#pszichologia h4 {
    color: #83B84D;
}

#adatkezeles h4 {
    color: #83B84D;
}

#adatkezeles {
    font-size: 18px;
    color: #334572;
}

#humansegito {
    background-image: url(../img/hatter-2.png);
    background-position: center center;
    background-size: cover;
}


#kerdezztolunk1 .btn {
    background-color: #851450;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#kerdezztolunk1 p {
    color: #fff;
}

#tagok1 .btn {
    background-color: #83B84D;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#tagok1 p {
    font-size: 20px;
} 

#tagok2 .btn {
    background-color: #851450;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#tagok2 .parallax-cover {
       background-color: rgba(249, 255, 255, 0.3);
       background-repeat:repeat-y;
}

h1, h2, h3, h4 {
    color: #334572;
}

#rolunk h1 {
    color: #83B84D;
}

#rolunk .btn {
    background-color: #D60B52;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#humansegito .btn {
    background-color: #D60B52;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

p {
    margin-left: auto;
    margin-right: auto;
    line-height: 150%;
    font-size: 18px;
    color: #334572;
}

#blog mark {
    background-color: #D60B52;
    color: #fff;
    padding: 4px 40px;
}

h2 mark {
    background-color: #D60B52;
    color: #fff;
    padding: 10px 40px;
    border-radius: 40px;
}

h4 mark {
    background-color: #851450;
    color: #fff;
    padding: 10px 40px;
    border-radius: 40px;
} 

#blog .btn {
    background-color: #83B84D;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#blog {
    font-size: 18px;
    color: #334572;
}

#blog4 .btn {
    background-color: #83B84D;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
} 

#blog4 .btn:hover, .btn:focus {
    background-color: #618438;
} 

#blog4 {
    font-size: 18px;
    color: #334572;
} 

#legfrissebbirasunk .btn {
    background-color: #83B84D;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 40px;
}

#legfrissebbirasunk .btn:hover, .btn:focus {
    background-color: #618438;
}

#legfrissebbirasunk mark {
    background-color: #D60B52;
    color: #fff;
    padding: 4px 40px;
}

#kerdezztolunk1 {
    background-color: #83B84D;
}

#kerdezztolunk1 .btn:hover, .btn:focus {
    background-color: #661042;
    }

#lablec {
    background-color: #334572;
}

#lablec h4 {
    color: #fff;
}

#lablec h3 {
    color: #fff;
}

#lablec p {
    color: #83B84D;
    font-size: 20px;
}

#blog h4 {
    color: #83B84D;
}

#parallax .btn:hover, .btn:focus {
    background-color: #661042;
    }
    
#udvozlunk .btn:hover, .btn:focus {
    background-color: #A50A46;
} 
    
#mibentudunksegiteni .btn:hover, .btn:focus {
    background-color: #618438;
} 

#kerdezztolunk .btn:hover, .btn:focus {
    background-color: #661042;
} 

#humansegito .btn:hover, .btn:focus {
    background-color: #A50A46;
} 

#rolunk .btn:hover, .btn:focus {
    background-color: #A50A46;
} 

#tagok1 .btn:hover, .btn:focus {
    background-color: #618438;
} 

#tagok2 .btn:hover, .btn:focus {
    background-color: #661042;
} 

#blog .btn:hover, .btn:focus {
    background-color: #618438;
} 

.btn:hover, .btn:focus {
    background-color: #A50A46;
    color: #fff;
}

#blog3 .btn:hover, .btn:focus {
    background-color: #A50A46;
    color: #fff;
}

